
/* main div holding the affix helper, full width of viewport */
#top-helper-container {
  border-top: 1px solid #D5D5D5;
  border-bottom: 1px solid #D5D5D5;
  background-color: #F5F5F5;
  height: 34px;
}

/* restrict maximum width with a grid row */
#helper-grid-row {
  position: relative; /* for #helper-column */
  max-width: 1292px;
  margin-left: auto;
  margin-right: auto;
}

#helper-column {
  padding: 0;
}

/* table cell for search input */
#helper-search {
  position: relative;   /* for #seach-icon */
  height: 34px;
}

/* search input */
#search {
  width:100%;
  height: 34px;
  padding: 8px 36px 8px 10px; /* extra padding on right for icon */
  font-size: 14px;
  margin: -2px 0 0 0;
}

/* button to submit searches */
#search-icon {
  position: absolute;
  top: 0;
  right: 1px;    /* leave border for search input visible */
  background-color: #ffffff;
  color: #1a171b;
  height: 32px;
  font-size: 15px;
  padding: 0 9px;
  cursor: pointer;
  border: none;
}

#search-icon:hover {
  background-color: #be0067;
  color: #FFF;
}

/* table cell for basket */
#helper-basket {
  display: table-cell;
  width: 1px;
  color: #1a171b;
  white-space: nowrap;
}

#helper-basket:hover {
  text-decoration: none;
}

#helper-basket:focus {
  text-decoration: none;
  outline: none;
}

#helper-basket-link {
  position: relative;      /* for #basket-item-count */
  padding: 7px 0 8px 10px;
}

#helper-basket-link:hover {
  background-color: #0099ff;
  border-bottom: none;
}

#helper-basket-image {
  display: inline-block;
  height: 20px;
  margin-right: 28px;
}

#basket-item-spacer {
  display: inline-block;
  color: transparent;
  margin: 0 6px;
}

#helper-counter {
  position: absolute;
  top: 6px;
  right: 15px;
  border-radius: 10px;
  background-color: #be0067;
  padding: 0 10px;
}

#basket-item-count {
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: 0;
  color: #ffffff;
  margin: 0 -5px 0 -5px;
  min-width: 10px;
  height: 20px;
}

@media (max-width: 767px) {

  /* make room for menu hamburger on the left */
  #helper-column {
    padding-left: 100px;
  }

}

@media (min-width: 1200px) {

  #top-barmenu-toggle > ul > li {
    padding: 13px 20px 11px 0;
    z-index: 199;
  }

  /* the content of this container is moved up, see style below, and the height minimalized */
  #top-helper-container {
    height: 4px;
    border-top: none;
    background-color: #ffffff;
  }

  /* remove from normal layout, position in menu bar and make room for horizontal menu on the left */
  #helper-column {
    position: absolute;
    padding-left: 800px;
    right: 0;
    bottom: 4px;
    z-index: 0;
  }

  #helper-basket-link {
    margin: 0 0 0 10px;
    padding-top: 17px;
    vertical-align: -8px;
  }

  #helper-basket-image {
    margin-right: 14px;
  }

  #helper-counter {
    top: 6px;
  }

}

